

<div class="formMain medium paddingFull" ng-controller="settingsController">
    <div class="marginBtmSml paddingBtm">
        <label for="auto" class="pointer">
            <div class="checkbox midBlock">
                <input  type="checkbox" id="auto" ng-model="smsNotificationToggleStatus" ng-click="smsNotificationToggle()">
                <div class="box"></div>
            </div>
            <span class="marginLeftSrt midBlock subNormal">Auto sms notification</span>
        </label>
    </div>

    <ul class="form">
        <li>
            <div class="tag">Phone number for notifications</div>
            <input type="text" class="subNormal full" placeholder="Phone number" ng-model="phoneNoForSendingNotification">
        </li>

    </ul>
    <div class="formBtns small roboRegular">
        <div class="save midBlock btn" ng-click="setPhoneNoForSendingNotification()">SAVE</div>
        <!--<div class="cancel midBlock btn marginLeft">CANCEL</div>-->
    </div>
    <div class="userMsg">Your settings has been saved successfully.</div>
</div>
